
## Description

Adds new tiers of Materials and Ores. Adds Traders, Spellbooks, Magic Weapons, Scrolls, Helms, Cowls, Shields, Armor and Weapon crates (see below).
		
For further assistance you can find me in my Discord:- https://discord.gg/BYtsnyHNke


## Usage

- Plug and Play on new worlds. On existing worlds you will either have to manually spawn the Traders with a mod like Spawn That, have a mod like Upgrade World generate the Locations or use the Vanilla console command genloc to spawn them in unexplored areas.


### Latest Patch Notes

**0.5.9**

	Added Vegvisir for the Meadows Trader (Broggomoz) at the start temple.
	Added Vegvisir's to Broggomoz's Location and Bozzoth's Location. 
	Made all Trders Unique in spawning so they now act like Haldor's location.
	Removed Cure and Bless scrolls. (They got broken, will fix them asap)

**0.5.8**

	Fix for status effect removal.

**0.5.7**

	Added SFX to the SFX mixer instead of the generic Ambient mixer.

	
## Special Thanx

- Jules and Margmas for their helpful insight and help with JvL.
- Zarboz, Hugo the Dwarf, Balrond, Shadow84, GoldenJude, ASP and anyone else I have forgotten for their help with issues I posted in the various Valhiem Modding Discords.


## Credits

- Cepera for Bug Fixing.
- Majestic for Bug Fixing.
- Mulukurukum for Spanish Translation.	
- DkH.nova for German Translation.
- CHERNIKOVPLAY for Russian Translation.

 
## Servers

Required on both server and client, uses JvL Network Compatibility.


## Incompatible Mods

- ValhiemLib and by extension any mod that still uses this defunct library.
- JotunnLib and by extension any mod that still uses this defunct library.


## Donation Info

If you like what I do and want to support me.

<a href="https://www.buymeacoffee.com/horemvore"><img src="https://img.buymeacoffee.com/button-api/?text=Buy me a coffee&emoji=&slug=horemvore&button_colour=FFDD00&font_colour=000000&font_family=Cookie&outline_colour=000000&coffee_colour=ffffff" /></a>


## Item Information

### Spellbooks

**Alfheim Vol.I**

	Tier: Mountains
	Max Level: 6
	Durability: 55
	Durability per Level: 5
	Durability Cost: 1
	Abilities:
		Orb or Life (Primary)
		
			Type: Projectile
			Range: OnHit
			Healing: 10
			Eitir Cost: 10
		
		Regeneration (Secondary)
		
			Type: AoE
			Range: OnHit
			Size: 8.6m
			Healing: 6
			Stamina: 6
			Interval: 1
			Duration: 10
			Eitir Cost: 75

**Alfheim Vol.II**

	Tier: Mistlands
	Max Level: 4
	Durability: 70
	Durability per Level: 5
	Durability Cost: 1
	Abilities:	
		Healing Wave (Primary)
		
			Type: Projectile
			Range: OnHit
			Healing: 10
			Interval: 0.5
			Duration: 8s
			Eitir Cost: 35
			
		Healing Rain (Secondary)
		
			Type: AoE
			Range: 5m
			Size: 14m
			Healing: 5
			Interval: 0.25
			Duration: 8s
			Eitir Cost: 100
					
**Muspelheim Vol.III**

	Tier: Ash Lands
	Max Level: 3
	Durability: 75
	Durability per Level: 5
	Durability Cost: 1
	Abilities:
		Fireball (Primary)
		
			Type: Projectile
			Range: On Hit
			Fire Damage: 200
			Damage per Level: 10
			Force: 30
			Eitir Cost: 25
		
		Meteor Shower (Secondary)
		
			Type: Projectile AoE
			Range: On Hit
			Size: 14m
			AoE Fire Damage: 10 per second
			AoE Damage per Level: 2
			On Hit Damage: 100 Blunt + 100 Fire (Not Effected by Level)
			Eitir Cost: 75		
		
**Jotunheim Vol.1**
	
	Tier: Meadows
	Max Level: 10
	Durability: 40
	Durability per Level: 5
	Durability Cost: 1
	Abilities:
		Frost Bolt (Primary)
		
			Type: Projectile
			Range: On Hit
			Frost Damage: 7
			Damage per Level: 10
			Force: 20
			Eitir Cost: 20
		
		Blizzard (Secondary)
		
			Type: Projectile AoE
			Range: On Hit
			Size: 7m
			Frost Damage: 1
			Damage per Level: 1
			Interval: 0.5s
			Duration: 6.5s
			Eitir Cost: 75

**Vanaheim Vol.I**

	Tier: Meadows
	Max Level: 10
	Durability: 40
	Durability per Level: 5
	Durability Cost: 1
	Abilities:
		Storm Bolt (Primary)
		
			Type: Projectile
			Range: On Hit
			Lightning Damage: 7
			Damage per Level: 10
			Force: 20
			Eitir Cost: 20
		
		Lightning Storm (Secondary)
		
			Type: Projectile AoE
			Range: On Hit
			Size: 7m
			Lightning Damage: 1
			Damage per Level: 1
			Interval: 0.5s
			Duration: 6.5s
			Eitir Cost: 75
		
**Svartalfheim Vol.I**

	Tier: Mistlands

	Max Level: 3
	Range: Instant
	Durability: 20
	Durability per Level: 5
	Durability Cost: 1
	Summons:
		Sharky (Primary)
		
			Eitir Cost: 75
			Health Cost: 25%
			Health of Summon: 500
			Damage of Summon: 80-100
			
		Crabby (Secondary)
		
			Eitir Cost: 150
			Health Cost: 50%
			Health of Summon: 1250
			Damage of Summon: 130-150
	  

### Scrolls

**Bless**

	Bench Level: 5
	Type: Removes Negative effects
	Duration: 2s
	Effects Removed: Infected, Diseased, Weak
	Notes: This item only gets added if DoD Monsters is installed and skipped if not.
	
**Cure Wounds**

	Bench Level: 3
	Type: Removes Negative effects
	Duration: 2s
	Effects Removed: Lesser Bleeding, Bleeding, Blistered
	Notes: This item only gets added if DoD Monsters is installed and skipped if not.
	
**Physical Protection**

	Bench Level: 3
	Type: Protection
	Duration: 5m
	Effect: Resistant to Physical Damage
	
**Elemental Protection**

	Bench Level: 4
	Type: Protection
	Duration: 5m
	Effect: Very Resistant to Elemental Damage
	
**Frost Protection**

	Bench Level: 4
	Type: Protection
	Duration: 5m
	Effect: Very Resistant to Elemental Damage
	
**Fire Protection**

	Bench Level: 5
	Type: Protection
	Duration: 5m
	Effect: Very Resistant to Elemental Damage
	
**Poison Protection**

	Bench Level: 3
	Type: Protection
	Duration: 5m
	Effect: Very Resistant to Elemental Damage
	
**Lightning Protection**

	Bench Level: 2
	Type: Protection
	Duration: 5m
	Effect: Very Resistant to Elemental Damage
	
**Extra Damage**

	Bench Level: 3
	Type: Buff
	Duration: 2m
	Effect: 20% Increased Damage
	
**Minor Heal**

	Bench Level: 1
	Type: Heal
	Duration: Instant
	Healing: 30
	Cooldown: 5s
	
**Heal**

	Bench Level: 3
	Type: Heal
	Duration: Instant
	Healing: 60
	Cooldown: 5s
	
**Major Heal**

	Bench Level: 5
	Type: Heal
	Duration: Instant
	Healing: 120
	Cooldown: 5s
	
**Minor Regen**

	Bench Level: 1
	Type: Heal
	Duration: 6s
	Healing: 4
	Stamina : 4
	Cooldown: 5s
	
**Regen**

	Bench Level: 3
	Type: Heal
	Duration: 6s
	Healing: 8
	Stamina : 8
	Cooldown: 5s
	
**Poor Mage Food**

	Bench Level: 2
	Type: Food
	Duration: 15m
	Health: 10
	Stamina: 10
	Eitir: 75
	
**Average Mage Food**

	Bench Level: 3
	Type: Food
	Duration: 15m
	Health: 15
	Stamina: 15
	Eitir: 100
	
**Mage Food**

	Bench Level: 4
	Type: Food
	Duration: 15m
	Health: 20
	Stamina: 20
	Eitir: 125
	
**Good Mage Food**

	Bench Level: 5
	Type: Food
	Duration: 15m
	Health: 25
	Stamina: 25
	Eitir: 150
	
**Great Mage Food**

	Bench Level: 6
	Type: Food
	Duration: 15m
	Health: 30
	Stamina: 30
	Eitir: 175

	
### Magic Themed Weapons

**Wands (Shaman, Mage, Warlock)**

	Durability: 150 + 50 per level
	Durability Use: 2 STA
	Max Level: 10
	Knockback: 15/30
	Block Power: 15 + 5 per level
	Deflection Force: 30 + 5 per level
	Primary Attack:
		Type: Projectile
		Lifetime: 1s
		Velocity: 15
		Damage:	10 + 10 per level
		Cost: 12 STA
	Secondary Attack:
		Type: Projectile
		Lifetime: 3s
		Velocity: 30
		Cost: 33 STA
		Damage: 3x Primary
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	Sounds and VFX: Mostly Placeholders.
	
**Divine Mace (Paladin)**

	Durability: 200 + 50 per level
	Durability Use: 1 STA
	Max Level: 10
	Knockback: 25
	Block Power: 15 + 5 per level
	Deflection Force: 30 + 5 per level
	Primary Attack:
		Type: Default Mace
		Damage:	13 + 8 per level
		Bonus Damage: 3 + 4 per level vs Undead
		Cost: 10 STA
	Secondary Attack:
		Type: Default Mace Secondary
		Special: Static AoE
		Range: 6m
		Duration: 5s
		Interval: 1s
		Cost: 100 STA
		Damage: 3 + 5 per level
		Bonus Damage: 4 + 4 per level vs Undead
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	
**Assassin's Blade (Rogue)**

	Durability: 200 + 50 per level
	Durability Use: 1 STA
	Max Level: 10
	Knockback: 25
	Block Power: 15 + 5 per level
	Deflection Force: 30 + 5 per level
	Primary Attack:
		Type: Short Sword:
		Range: 2m
		Speed: 0.266 (Sword is  0.3)
		Damage:	13 + 8 per level
		Backstab: x4
		Cost: 10 STA
	Secondary Attack:
		Type: Jump
		Special: Caster Aura
		Range: 6m
		Duration: 5s
		Interval: 1s
		Cost: 100 STA
		Damage: 2 + 2 per level
		Special: Slows Enemies by 50% for 10s
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	
**Void Sword (Ninja)**

	Durability: 200 + 50 per level
	Durability Use: 1 STA
	Max Level: 10
	Knockback: 50
	Block Power: 12 + 12 per level
	Deflection Force: 30 + 5 per level
	Timed Block Bonus: 75%
	Primary Attack:
		Type: 2H Katana:
		Range: 2.7m
		Speed: 0.25 (Sword is  0.3)
		Damage:	18 + 11 per level
		Bonus Damage: 4 + 4 per level vs Undead
		Backstab: x3
		Cost: 15 STA
	Secondary Attack:
		Type: Jump Attack
		Damage: Landing Area
		Damage: 2x Primary
		Special: Static AoE
		Range: 6m
		Duration: 5s
		Interval: 1s
		Cost: 100 STA
		Damage: 8 + 5 per level
		Bonus Damage: 3 + 2 per level vs Undead
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	
**Striking Mace (Monk)**

	Durability: 200 + 50 per level
	Durability Use: 1 STA
	Max Level: 10
	Knockback: 60
	Block Power: 15 + 15 per level
	Deflection Force: 30 + 5 per level
	Timed Block Bonus: 25%
	Primary Attack:
		Type: 2H Mace:
		Range: 3m
		Speed: 0.2 (Sword is  0.3)
		Damage:	17 + 11 per level
		Backstab: x2.25
		Cost: 15 STA
	Secondary Attack:
		Type: Frontal Cone (120 degree)
		Damage: 4x Primary
		Knockback: 5x Primary
		Stagger: 3x Primary
		Range: 3m
		Duration: Instant
		Cost: 100 STA
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	
**Acid Spear (Druid)**

	Durability: 200 + 50 per level
	Durability Use: 1 STA
	Max Level: 10
	Knockback: 60
	Block Power: 12 + 8 per level
	Deflection Force: 30 + 5 per level
	Timed Block Bonus: 50%
	Primary Attack:
		Type: 2H Spear, single stab forward.
		Range: 3m
		Speed: 0.225 (Sword is  0.3)
		Damage:	17 + 11 per level
		Backstab: x2.25
		Cost: 17 STA
	Secondary Attack:
		Type: Spin
		Damage: 1.75x Primary
		Knockback: 6x Primary
		Stagger: 4x Primary
		Range: 3m
		Duration: Instant
		Cost: 100 STA
		Special: Healing AoE on completion of spin.
			Type: Static
			Healing: 5 + 1 per level
			Interval: 5s
			Duration: 60s
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	
**Raging Battleaxe (Berserker)**

	Durability: 200 + 50 per level
	Durability Use: 1 STA
	Max Level: 10
	Knockback: 70
	Block Power: 15 + 11 per level
	Deflection Force: 30 + 5 per level
	Timed Block Bonus: 75%
	Last Chain Multiplier: 125%
	Primary Attack:
		Type: 2H Spear, single stab forward.
		Range: 2.6m
		Speed: 0.15 (Sword is  0.3)
		Damage:	18 + 12 per level
		Backstab: x2
		Cost: 18 STA
	Secondary Attack:
		Type: Spin
		Speed: 0.2 (Sword is  0.3)
		Damage: 5x Primary
		Knockback: 3x Primary
		Stagger: 6x Primary
		Range: 3m
		Duration: Instant
		Cost: 150 STA
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	
**Chilling Axe (Deathknight)**

	Durability: 200 + 50 per level
	Durability Use: 1 STA
	Max Level: 10
	Knockback: 35
	Block Power: 15 + 5 per level
	Deflection Force: 30 + 5 per level
	Last Chain Multiplier: 150%
	Primary Attack:
		Type: 1H Battleaxe
		Range: 2.3m
		Speed: 0.2 (Sword is  0.3)
		Damage:	13 + 9 per level
		Backstab: x2.75
		Cost: 14 STA
	Secondary Attack:
		Type: Spin
		Speed: 0.3 (Sword is  0.3)
		Damage: 3.5x Primary
		Knockback: 4x Primary
		Stagger: 3x Primary
		Range: 3m
		Duration: Instant
		Cost: 75 STA
	Crafting Special Requirement: Class Item
	Additional Crafting Mats: Fine Wood, Bronze Bar, Infused Gemstone
	
	
### Shields

- Info Coming Soon :D


### Biome Specific Weapons**

- Info Coming Soon :D


### Resource Crates

**Armor Kits**

	Number of Tiers: 8 Starting with Bronze and ending with Flametal.
	Material 1: 30 Metal of relevant Tier
	Material 2: 5 Hide/Pelt
	Material 3: 5 Lower Tier Hide/Pelt
	Material 4: 10 Resin/Thread
	Weight: Weight of contents - 10%

- Used in Dod Buildables (New Anvils etc) and Items (Shields).
- Can be sold to the Trader for Coins.
- Can be Recycled for 75% of the materials back.
- Can be crafted, bought at the trader or found in chests.

**Weapon Kits**

	Number of Tiers: 8 Starting with Bronze and ending with Flametal.
	Material 1: 15 Metal of relevant Tier
	Material 2: 5 Hide/Pelt
	Material 3: 15 Wood
	Material 4: 10 Resin/Thread
	Weight: Weight of contents - 10%

- Used in Dod Buildables and Items. (Class Weapons)
- Can be sold to the Trader for Coins.
- Can be Recycled for 75% of the materials back.
- Can be crafted, bought at the trader or found in chests.


### Silver Swords

	Max Level: 5 (4 Upgrades)
	Knockback: 30
	Damage: 120 (40 Slash + 3 per level, 80 Elemental + 8 per level)
	Block Power: 20 + 5 per level
	Deflection Force: 30 + 5 per level


## Prefab ID's

**Traders**

- WizardTrader_DoD
- OceanTrader_DoD
- MeadowsTrader_DoD

**Trader Locations**

- Loc_SwampTrader_DoD
- Loc_OceanTrader_DoD
- Loc_MeadowsTrader_DoD

**Pieces**

- FelmetalAnvils_DoD
- FrometalAnvils_DoD
- FlametalAnvils_DoD
- InscriptionTable_DoD
- Inscription_Bookcase_DoD
- Inscription_Bookshelf_DoD
- Inscription_ArcaneBook_DoD
- Inscription_DarkBook_DoD
- Inscription_FireBook_DoD
- Inscription_IceBook_DoD
- Inscription_LifeBook_DoD
- Inscription_LightBook_DoD
- Inscription_StormBook_DoD

**Deposits**

- MineRock_FroOre_DoD
- MineRock_FelOre_DoD

**Ores and Bars**

- FrometalOre_DoD
- FrometalBar_DoD
- FelmetalOre_DoD
- FelmetalBar_DoD
- SteelBar_DoD

**Pickaxe**

- SteelPickaxe_DoD

**Class Themed Weapons**

- ShamanWand_DoD
- MageWand_DoD
- WarlockWand_DoD
- PaladinMace_DoD
- RogueSword_DoD
- DeathknightAxe_DoD
- NinjaSword_DoD
- DruidSpear_DoD
- BerserkerAxe_DoD
- MonkMace_DoD
- DruidSpear_DoD
- SpartanSword_DoD
- PriestStaff_DoD

**Class Weapon Items**

- DeathKnightItem_DoD
- ArcherItem_DoD
- BerserkerItem_DoD
- DruidItem_DoD
- MageItem_DoD
- MonkItem_DoD
- NinjaItem_DoD
- PaladinItem_DoD
- RogueItem_DoD
- ShamanItem_DoD
- WarlockItem_DoD
- PriestItem_DoD
- SpartanItem_DoD
- EngineerItem_DoD

**Resource Crates**

- CrudeArmorKit_DoD
- BasicArmorKit_DoD
- GoodArmorKit_DoD
- GreatArmorKit_DoD
- SuperiorArmorKit_DoD
- ExcellentArmorKit_DoD
- ExceptionalArmorKit_DoD
- ExtraordinaryArmorKit_DoD
- CrudeWeaponKit_DoD
- BasicWeaponKit_DoD
- GoodWeaponKit_DoD
- GreatWeaponKit_DoD
- SuperiorWeaponKit_DoD
- ExcellentWeaponKit_DoD
- ExceptionalWeaponKit_DoD
- ExtraordinaryWeaponKit_DoD

**Shields**

- ShieldEikthyr_DoD
- ShieldRambore_DoD
- ShieldElder_DoD
- ShieldBitterstump_DoD
- ShieldBonemass_DoD
- ShieldSkullGreen_DoD
- ShieldModer_DoD
- ShieldFarkas_DoD
- ShieldSkir_DoD
- ShieldYagluth_DoD

**Shield Unlocks**

- BrokenShieldEikthyr_DoD
- BrokenShieldRambore_DoD
- BrokenShieldElder_DoD
- BrokenShieldBitterstump_DoD
- BrokenShieldBonemass_DoD
- BrokenShieldBhygshan_DoD
- BrokenShieldModer_DoD
- BrokenShieldFarkas_DoD
- BrokenShieldSkir_DoD
- BrokenShieldYagluth_DoD

**Magic Swords**

- SwordFlametal1_DoD
- SwordFlametal2_DoD
- SwordSpirit_DoD
- SwordFrometal1_DoD
- SwordFrometal2_DoD
- SwordFrometal3_DoD
- Stormblade_DoD
- SwordFelmetal1_DoD
- SwordFelmetal2_DoD

**Special Swords**

- MoonSword_DoD
- SunSword_DoD

**Spellbooks**

- SpellbookSummon_DoD
- SpellbookHealing_DoD
- SpellbookStorms_DoD
- SpellbookNorth_DoD
- SpellbookAshes_DoD
- SpellbookRestoration_DoD
- SpellbookEarth_DoD

**Scrolls**

- Scroll_Blank_DoD
- Scroll_FrostProtection_DoD
- Scroll_FireProtection_DoD
- Scroll_PoisonProtection_DoD
- Scroll_LightningProtection_DoD
- Scroll_ElementalProtection_DoD
- Scroll_PhysicalProtection_DoD
- Scroll_MinorHeal_DoD
- Scroll_Heal_DoD
- Scroll_MajorHeal_DoD
- Scroll_CureWounds_DoD
- Scroll_Bless_DoD
- Scroll_ExtraDamage_DoD
- Scroll_MinorRegen_DoD
- Scroll_Regen_DoD
- Scroll_MageFoodPoor_DoD
- Scroll_MageFoodAverage_DoD
- Scroll_MageFoodNormal_DoD
- Scroll_MageFoodGood_DoD
- Scroll_MageFoodGreat_DoD

**Helms**

- HelmetDragon_HV
- HelmetDragonBlack_HV
- HelmetDragonBlackRed_HV
- HelmetDragonBrown_HV
- HelmetDragonGreen_HV
- HelmetDragonPurple_HV
- HelmetDragonTeal_HV
- HelmetDragonWhite_HV

**Hoods**

- CowlBlue_HV
- CowlGreen_HV
- CowlRed_HV
- CowlRouge_HV
- CowlTeal_HV

**Status Effects**

- SE_DruidSpear_DoD
- SE_MoonSword_DoD
- SE_NinjaSword_DoD
- SE_RogueSword_DoD
- SE_PaladinMace_DoD
- SE_DivineProtection_DoD
- SE_PriestStaff_DoD
- SE_ElementalProtection_DoD
- SE_FireProtection_DoD
- SE_FrostProtection_DoD
- SE_LightningProtection_DoD
- SE_PhysicalProtection_DoD
- SE_PoisonProtection_DoD
- SE_ScrollHeal_DoD
- SE_ScrollMajorHeal_DoD
- SE_ScrollMinorHeal_DoD
- SE_ScrollCureWounds_DoD
- SE_ScrollBless_DoD
- SE_ExtraDamage_DoD
- SE_ScrollMinorRegen_DoD
- SE_ScrollRegen_DoD
- SE_DKAxe_DoD
- SE_SunSword_DoD
- SE_BerserkerAxe_DoD
- SE_CowlBlue_HV
- SE_CowlGreen_HV
- SE_CowlRed_HV
- SE_CowlRogue_HV
- SE_CowlTeal_HV
- SE_DragonHelmet_HV
- SE_DragonHelmetBlack_HV
- SE_DragonHelmetBlackRed_HV
- SE_DragonHelmetBrown_HV
- SE_DragonHelmetGreen_HV
- SE_DragonHelmetPurple_HV
- SE_DragonHelmetTeal_HV
- SE_DragonHelmetWhite_HV
- SE_Spellbook_HealingRain_DoD
- SE_Spellbook_HealingWaters_DoD
- SE_Spellbook_Heal_DoD
- SE_Spellbook_Regen_DoD


## Patch Notes
	
**0.5.6**

	Fix for broken shields not droping on bosses.

**0.5.5**

	Meadows trader localization fix.

**0.5.4**

	Updated class item Name's, Description's, Icon's and Model's.
	Added 3 trophy cups.
	Added 4 GM/Server tokens.
	Fixed Spanish Translation.
	
**0.5.3**

	Added Spanish localization.
	Fixed Oak Tree modifications missing a configuration to disable or enable.

**0.5.2**

	Spellbook heals should now effect Tamed creatures.

**0.5.1**

	Fixed some scroll vfx been persistant.

**0.5.0**

	No longer requires DoD Monsters to function.
	No longer needs 3rd party configurations to function.
	Added Ocean Trader.
	Added Meadows Trader.
	Tweaked some Spellbook durations and FX.
	Added 2 new Spellbooks.
	Fixed some typos in amounts for Scrolls and Spellbooks.
	Added Mage Food scrolls, 5 tiers starting in Black Forest.
	Scrolls and Spellbooks are now locked behind bench level.
	Added Ink and Parchment.
	Rune Scrolls require Ink and Parchment to make.
	Renamed all Spellbooks.
	Updated Readme/TS Page.